[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 libgsasl-devel: Devel package for libgsasl

Name:libgsasl-devel
Release:1.6.0-1mamba
Architecture:i586
Group:Development/Libraries
Description:GNU SASL is an implementation of the Simple Authentication and Security Layer framework and a few common SASL mechanisms. SASL is used by network servers (e.g., IMAP, SMTP) to request authentication from clients, and in clients to authenticate against servers.

GNU SASL consists of a library (`libgsasl'), a command line utility (`gsasl') to access the library from the shell, and a manual. The library includes support for the SASL framework (with authentication functions and application data privacy and integrity functions) and at least partial support for the CRAM-MD5, EXTERNAL, GSSAPI, ANONYMOUS, PLAIN, SECURID, DIGEST-MD5, LOGIN, NTLM and KERBEROS_V5 mechanisms.

This package contains static libraries and header files need for development.
Size:247.47 KB
Download:libgsasl-devel-1.6.0-1mamba.i586.rpm
Source RPM:libgsasl
Provides:pkgconfig(libgsasl)[=1.6.0] libgsasl-devel[=1.6.0-1mamba]
Requires:libgsasl[=1.6.0-1mamba]
RPM requirements:libgsasl
Required by:libinfinity-devel(i586)
Build required by:libinfinity
Filenames:/usr/include /usr/include/gsasl-compat.h /usr/include/gsasl-mech.h /usr/include/gsasl.h /usr/lib/libgsasl.a /usr/lib/libgsasl.la /usr/lib/libgsasl.so /usr/lib/pkgconfig/libgsasl.pc

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.